Page MenuHomePhabricator

Evas 3D needs a phab tag.
Closed, ResolvedPublic

Description

There's no tag for Evas 3D in this Maniphest system. How do you create one?

onefang created this task.Mar 8 2016, 8:03 PM
abyomi0 claimed this task.EditedMar 9 2016, 7:40 AM
abyomi0 closed this task as Resolved.
abyomi0 added a subscriber: abyomi0.

Hmm. There are a couple options.

There could be a tag alongside the efl tag, probably the simplest way. efl3d will only point to the efl, not what we're looking for...

There's also the option of creating a phabricator subproject (but that might get messy).

I'll go with the first.

abyomi0 added a comment.EditedMar 9 2016, 7:44 AM

Ooh. Okay, I was wrong. The new tag, efl3D just ends up pointing to the efl project. Not what you're looking for.

Hmm.

I guess you should reopen this if you are still thinking about how to fix it? B-)

abyomi0 reopened this task as Open.Mar 9 2016, 7:32 PM
abyomi0 moved this task from Backlog to Evas_3D on the efl board.
abyomi0 added a comment.EditedMar 10 2016, 11:37 AM

The efl now has a efl3d workboard. tasks related to efl3d can be dragged over to the efl3d workboard. Will this do?

https://phab.enlightenment.org/project/view/2/

This is the best I can do without spamming everybody with emails (!) had I taken the subproject route.

onefang closed this task as Resolved.Mar 14 2016, 8:52 PM

It worked at least, meaning I could eventually get the tasks there. It was really clunky how to do that though. Whether or not the Evas_3D developers actually take any notice is another matter though.

Probably should be called Evas_3D though, that's it's actual name.

Good enough though, so closing this now.

It worked at least, meaning I could eventually get the tasks there. It was really clunky how to do that though. Whether or not the Evas_3D developers actually take any notice is another matter though.

Probably should be called Evas_3D though, that's it's actual name.

Good enough though, so closing this now.

Changed the name.